:root{
  --first-color:#3f7ec0;
  --scrollbar-color:#45474a;
}

html {
  height: 100%;
  width: 100%;
  display: flex!important;
  overflow: hidden!important;
}

.root,div.root,#root {
  height: 100%;
  width: 100%;
  display: flex!important;
  flex:1;
  overflow: hidden!important;
}


body {
  overflow: hidden!important;
  background: black!important;
  height: 100%;
  width: 100%;
  margin: 0;
  font-family:'Euclid Circular A', -apple-system, BlinkMacSystemFont, 'Segoe UI',  'Oxygen',
  'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
  sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: flex!important;

}

code {
  font-family: 'Euclid Circular A',source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
  monospace;
}

.rotate {
  animation: rotation 2s infinite linear;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg) scale(1);
  }
  50%{
    transform: rotate(180deg) scale(0.5);
  }
  100% {
    transform: rotate(0deg) scale(1);
  }
}


{
  scrollbar-width: auto;
/*scrollbar-color: #555355 transparent;*/
/*scrollbar-color: green transparent;*/
}

/* Chrome, Edge, and Safari */
::-webkit-scrollbar {
  width: 6px;
  height: 15px;
}

::-webkit-scrollbar-track {
  /*background: transparent;*/
  background: black;
}

::-webkit-scrollbar-thumb {
  /*background-color: #555355;*/
  background-color: var(--scrollbar-color);
  border-radius: 10px;
}
